﻿a:active {color: fuchsia}
a:hover{color: red}
a:link{ color: #0000FF}
a:visited{color: blue}

div {font-family: sans-serif;}
.mainhead 	{color: red; font-family: david; font-size: 35px; font-weight: bold;}
.header		{color: red; font-family: david; font-size: 25px; font-weight: bold;}
.mishna 	{color: #B22222; font-family: david; font-weight: bold; font-size: 22px; line-height: 1.3;}
.tora	{color: blue; font-family: david; font-weight: bold; font-size: 22px; line-height: 1.3; margin-left: 10%; margin-right: 10%;}
.quote	{color: #D2691E; font-family: david; font-weight: bold; font-size: 22px; line-height: 1.3; margin-left: 10%; margin-right: 10%;}
.text	{color: Navy; font-family: david; font-size: 22px; line-height: 1.3; font-weight: bold;}
.footer	{color: green; font-family: david; font-weight: bold; font-size: 17px; line-height: 1.3;}
.note	{color: black; font-family: david; font-size: 20px; font-weight: bold;}
.name	{color: navy; font-family: david; font-size: 25px; font-weight: bold;}
.dedicate {text-align: center; color: white; font-family: david; font-size: 22px; font-weight: bolder; background-color: black;}
hr { }
.red	{text-align: right; color: red; height: 4px; width: 100%}
.green	{text-align: right; color: green; height: 4px; width: 100%}
.short	{text-align: right; color: green; height: 4px; width: 20%}

a:hover {background:#ffffff; text-decoration:none;}
.tooltip span {display: none; padding: 2px 3px; margin-right: 8px; width: 300px;}
.tooltip:hover span {display: inline; position: absolute; border: 1px solid #cccccc; background: yellow; color: black;}
	  
body {background-image : url(http://www.bmv.org.il/graphics/bg.gif); margin-left: 10%; margin-right: 10%;}

pre { color: #604740; font-size: 10pt; font-family: Courier New, monospace;}

sup {font-size: 8pt;} 

